.tx-powermail h3 {
  display:none;
}

.powermail_fieldset {
  border:0;
  max-width:330px;
  margin:0 auto;
}

legend {
  display:none;
}

.popup label {
  font-family:'opensans-regular',arial;
  font-size:14px;
  color:#333;
  display:none;
}

.popup textarea {
  resize:none;
}

.popup form.powermail_form fieldset div.powermail_fieldwrap textarea {
  margin-bottom:6px;
  width:250px!important;
  height:80px;
}
.popup form.powermail_form fieldset div.powermail_fieldwrap.powermail_fieldwrap_input {
  height:49px!important;
  width:250px;
  text-align:center;
  margin:0 auto;
}

.popup form.powermail_form fieldset div.powermail_fieldwrap input[type="text"],
.popup form.powermail_form fieldset div.powermail_fieldwrap input[type="email"]{
  width:250px!important;
}

.popup span.important {margin-top:3px;}

.popup form.powermail_form fieldset div.powermail_fieldwrap input[type="submit"] {
  margin-left:0px;
  color:#fff;
cursor:pointer;
 background-color: #D13A51;
  border-radius:2px;
  color: #fff;
  background-image:url("../Content/Custom/button-pop-up.png");
  background-repeat:no-repeat;
  background-position:right bottom;
  width:250px;
  border:0;
  height:40px;
  margin:0 auto;
  margin-top:15px!important;
}

.popup .powermail_fieldwrap_textarea {
  height: 84px!important;
    width: 250px;
    text-align: center;
  margin:0 auto;
}

div#powermail_fieldwrap_224 {
  text-align:center;
}

li.parsley-required,
li.parsley-custom-error-message {
  list-style-type:none!important;
  padding:0;
  background:none;
  color:#C22731;
  font-size:13px;
}

div#c5326 .important  {
  color: #000;
  text-transform:none;
  font-size:13px;
  padding-left:20px;
  background:url("../Content/Custom/icon_datenschutz_schwarz.png");
  background-repeat:no-repeat;
  background-position: left top;
}

#powermail_field_hinweis p, 
#powermail_field_hinweis a { 
   font-size:11px; 
} 

 

legend.powermail_label.powermail_check_legend { 

display: block; 

} 

.powermail_check_inner label { 

display: inline-block!important; 

width: auto!important; 

} 

.powermail_check_inner input { 

display: inline-block!important; 

margin-right: 5px!important; 

} 

#powermail_fieldwrap_372 p,
#powermail_fieldwrap_372 a {
  font-size:11px!important;
  }

#powermail_fieldwrap_371 fieldset {
  border:0;
  padding:0;
  margin:0;
  }

div#powermail_fieldwrap_371 {
    margin-left: 34px;
    margin-bottom: 10px;
}

#powermail_fieldwrap_371 label { 
  display:inline;
  color:#a9a9a9;
  }

#powermail_fieldwrap_371 legend {
padding-bottom:5px;
  display:block;
  color:#a9a9a9;
}



div#powermail_fieldwrap_373 {
    max-width: 253px;
    margin: 0 auto;
}